GameData = Inherit([[]])
GameData["entity_blueprint_ext"] = Reference([[ebpextensions\entity_blueprint_ext.lua]])
GameData["entity_blueprint_ext"]["animator"] = [[Environment\Art_Ambient\Objects\Base_Perimeter\Allies_trailer]]
GameData["entity_blueprint_ext"]["simbox"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"]["x"] = 0.1144400015
GameData["entity_blueprint_ext"]["simbox"]["offset"]["y"] = 0.7097699642
GameData["entity_blueprint_ext"]["simbox"]["offset"]["z"] = -0.6738100052
GameData["entity_blueprint_ext"]["simbox"]["scale"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["scale"]["x"] = 2.046169996
GameData["entity_blueprint_ext"]["simbox"]["scale"]["y"] = 0.756739974
GameData["entity_blueprint_ext"]["simbox"]["scale"]["z"] = 1.67317009
GameData["entity_blueprint_ext"]["suaTimeStamp"] = Reference([[]])
GameData["entity_blueprint_ext"]["suaTimeStamp"]["filename"] = [[Data:Art\Models\Environment\Art_Ambient\Objects\Base_Perimeter\Allies_trailer.sua]]
GameData["entity_blueprint_ext"]["suaTimeStamp"]["fileTime"] = "$1154207479"
GameData["sim_entity_ext"] = Reference([[ebpextensions\sim_entity_ext.lua]])
GameData["sim_entity_ext"]["rotate_snap"] = 360
GameData["starting_marker_ext"] = Reference([[ebpextensions\starting_marker_ext.lua]])
GameData["starting_marker_ext"]["starting_building"]["allied_building"]["building"] = [[ebps\environment\art_ambient\objects\base_perimeter\allies_trailer.lua]]
GameData["starting_marker_ext"]["starting_building"]["axis_building"]["building"] = [[ebps\environment\art_ambient\objects\base_perimeter\axis_radar_spot_light.lua]]
GameData["territory_ext"] = Reference([[ebpextensions\territory_ext.lua]])
GameData["ui_ext"] = Reference([[ebpextensions\ui_ext.lua]])
GameData["ui_ext"]["ap_killed_kicker"] = false
GameData["ui_ext"]["ap_loss_kicker"] = false
GameData["ui_ext"]["ghost_enable"] = true 
